• David Zeuthen's avatar
    bump to version 0.90 and ensure we're parallel installable with 0.9 · 2a356677
    David Zeuthen authored
    This is the first move towards 1.0; also
    
     - kill the config file
     - merge libpolkit and libpolkit-dbus
    
    Now to write a system daemon that libpolkit will use for the
    backend. Expect HEAD to be broken for a few weeks at least.
    
    Also see http://ometer.com/parallel.html for what "parallel
    installable" means. As a result, all the binaries, man pages, .policy
    file dir and so forth have been renamed too. I expect the API to
    change a bit. So some (not much though) porting to PolicyKit 1.0 will
    be required by current users.
    2a356677
Makefile.am 1.89 KB